<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>bookdetail</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->


	<h1>
		<font size="6">予約情報確認</font>
	</h1>
	<br></br>

	<div class="container">
		<div class="row center">
			<div class="col-md-10">
				<a class="btn btn-info" href="index.html" role="button">戻る</a>

			</div>
		</div>
		<br></br>

		<div class="row">
			<div class="col-sm-4">
				<h3>予約者情報</h3>
			</div>
		</div>
		<hr style="border: 2px solid #f16272;"></hr>

		<div class="card grey lighten-5">
			<table class="table table-style">
				<thead>
					<tr height="50">
						<th style="width: 20%">ログインID</th>
						<th style="width: 20%">名前</th>
						<th style="width: 20%">住所</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>00001</td>
						<td>大川知夏</td>
						<td>水天宮前</td>
					</tr>

				</tbody>
			</table>
		</div>
		<br></br>


		<div class="row">
			<div class="col-sm-4">
				<h3>予約情報</h3>
			</div>
		</div>
		<hr style="border: 2px solid #f16272;"></hr>
		<div class="card grey lighten-5">
			<table class="table table-style">
				<thead>
					<tr height="50">
						<th style="width: 20%">商品名</th>
						<th style="width: 20%">商品価格</th>
						<th style="width: 20%">購入日時</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>現地日本語係員付き！南イタリアの数々の世界遺産を巡る 南イタリアとローマ満喫の旅</td>
						<td>202,000円</td>
						<td>2019年10月10日10時10分</td>
					</tr>

				</tbody>
			</table>
		</div>
	</div>
	<br></br>
	<br></br>






	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->
</body>
</html>